﻿/* mega menu list */
.nav-menu {
    display: block;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
    z-index: 15;
    background-color: #3f78a7;
    line-height: 1.5;
    font-weight: lighter;
    text-transform: uppercase;
}

/* a top level navigation item in the mega menu */
.nav-item {
    list-style: none;
    display: inline-block;
    padding: 0;
    margin: 0;
}

/* first descendant link within a top level navigation item */
.megamenu .nav-item > a {
    position: relative;
    display: inline-block;
    padding: 0.5em 0.3em;
    margin: 0 0 -1px 0;
    border: 1px solid transparent;
    color: #FFFFFF;
    font-size: 1rem;
}

/* focus/open states of first descendant link within a top level 
       navigation item */
.nav-item > a:focus,
.nav-item > a.open {
    background-color: #8AB6D4;
    border: 1px solid #dedede;
}

/* open state of first descendant link within a top level 
       navigation item */
.nav-item > a.open {
    background-color: #8AB6D4;
    border-bottom: none;
    z-index: 1;
}

/* sub-navigation panel */
.sub-nav {
    position: absolute;
    display: none;
    margin-top: -1px;
    padding: 0.5em 1em;
    border: 1px solid #dedede;
}

    /* sub-navigation panel open state */
    .sub-nav.open {
        display: block;
    }

    /* list of items within sub-navigation panel */
    .sub-nav ul {
        display: inline-block;
        vertical-align: top;
        padding: 0 0 0 10px;
    }

    /* list item within sub-navigation panel */
    .sub-nav li {
        display: block;
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

    .sub-nav a {
        padding: 9px 0 7px 14px;
        display: inline-block;
    }

        .sub-nav a:focus {
            background-color: #8AB6D4;
        }

#responsive-menu-icon::before {
    content: "Menu";
    display: block;
    font: normal 20px/1 'Open Sans';
    margin: 0 auto;
    padding: 10px;
    text-align: center;
    color: white;
}

.dropdown {
    position: static;
}

.sub-nav-dropdown {
    width: 63.158em;
    background-color: #16375b;
    color: white;
    border-radius: 0;
    border: 0;
    left: 0;
    position: absolute;
    z-index: 1000;
    display: none;
    padding: 5px 0;
    margin: 0;
    list-style: none;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

    .sub-nav-dropdown a {
        color: white;
        width: 100%;
        font-size: 1.1rem;
        text-transform: none;
    }

        .sub-nav-dropdown a:hover {
            text-decoration: underline;
        }

    .sub-nav-dropdown .col-md-3 ul {
        margin-top: 10px;
        margin-left: -40px;
    }

#responsive-menu-icon {
    display: none;
    background-color: #3f78a7;
    cursor: pointer;
}

@media only screen and (min-width: 36em) {
    .sub-nav-group {
        width: 15.7em;
    }
}

@media only screen and (max-width: 35.938em) {
    .sub-nav {
        position: inherit;
    }

    .sub-nav-dropdown {
        width: 100%;
    }

    .nav-item {
        display: block;
    }

        .nav-item > a {
            width: 100%;
        }

    #responsive-menu-icon {
        display: block;
    }

    .megamenu {
        display: none;
    }
}
